[general]
TranslatorName=Vitaliy P.
TranslatorURL=
Version=1.00
RTL=0
[menu_102]
70001=&Файл
40001=Сохранить выбранные записи
40009=Параметры
40002=&Выйти
70002=&Правка
40014=&Поиск
40008=Скопировать выбранные записи
40007=&Выбрать все
40015=Отменить выбор
70003=&Вид
40005=&Показать сетку
40022=&Показать подсказки
40028=&Выделить строки поочередно в цвете
40006=&HTML отчет - Все элементы
40010=&HTML отчет - Выбранные элементы
40011=В&ыбрать столбцы 
40012=&Автоширина столбцов
40024=&Автоширина столбцов и заголовков
40004=&Обновить
70004=&Параметры
40030=&Скрыть постоянные элементы
70005=&Помощь
40003=&О программе
[menu_104]
70001=&Всплывающее окно 1
40001=&Сохранить выбранные элементы
40008=&Копировать выбранные элементы
40006=&HTML отчет - Все элементы
40010=&HTML отчет - Выбранные элементы
40011=&Выбрать столбцы…
40012=&Авто ширина столбцов
40009=&Свойства
40004=&Обновить
[dialog_105]
caption=Свойства
1=&OK
[dialog_112]
1=&OK
1005=Перевод:
[dialog_1096]
caption=Настройки столбцов
1003=&Вверх
1004=&Вниз
1006=&Показать
1007=&Скрыть
1008=&По умолч.
1009=&Выбрать всё
1010=&Убрать всё 
1=&OK
2=&Отмена
1000=Выберите столбцы для отображения. Используйте кнопки «Вверх» и «Вниз», чтобы изменить порядок столбцов.
1002=Ширина столбца (в пикселях):
[strings]
4=%d записей
5=, %d выбрано
6=Создано с использованием
7=Имя сохраняемого файла
8=Список
9=&Сортировать по
14=Загрузка данных… %d
501=Текстовый файл
502=Текстовый файл с разделителями табуляции
503=Файл JSON
504=HTML-файл - горизонтальный
505=HTML-файл - вертикальный
506=Файл XML
507=Текстовый файл с разделителями запятыми
600=Недоступно
601=Неполный
602=Зондирование
603=Задержка
604=Устарело
605=Доступный
606=Постоянный
1001=IP-адрес
1002=MAC-адрес
1003=MAC-адрес компании
1004=Состояне
1005=Отметки времени состояния
1006=Имя сетевого адаптера
1007=Имя сетевого подключения
